<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Завдання 2</title>
    <style>
        .div-1{
            background-color: aqua;
        }
        .div-2{
            background-color: blue;
        }
        .div-3{
            background-color: rgb(13, 75, 75);
        }
        .div-4{
            background-color: rgb(89, 223, 36);
        }
        .div-5{
            background-color: rgb(193, 27, 113);
        }

    </style>
</head>
<body>

    <!-- Створіть 5 див на сторінці потім використовуючи getElementsByTagName і forEath поміняйте дивам колір фону. -->

    <script>
        window.onload = () =>{
            const[...divs] = document.getElementsByTagName("div");

            divs.forEach(el =>{
                el.style.backgroundColor='red'
            })
        }
    </script>

    <div class="div-1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione deserunt corporis nulla harum repellendus quo sapiente rem reprehenderit saepe ducimus voluptatibus libero sunt laborum quidem animi, eligendi magni, recusandae error?</div>
    <div class="div-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione deserunt corporis nulla harum repellendus quo sapiente rem reprehenderit saepe ducimus voluptatibus libero sunt laborum quidem animi, eligendi magni, recusandae error?</div>
    <div class="div-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione deserunt corporis nulla harum repellendus quo sapiente rem reprehenderit saepe ducimus voluptatibus libero sunt laborum quidem animi, eligendi magni, recusandae error?</div>
    <div class="div-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione deserunt corporis nulla harum repellendus quo sapiente rem reprehenderit saepe ducimus voluptatibus libero sunt laborum quidem animi, eligendi magni, recusandae error?</div>
    <div class="div-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione deserunt corporis nulla harum repellendus quo sapiente rem reprehenderit saepe ducimus voluptatibus libero sunt laborum quidem animi, eligendi magni, recusandae error?</div>
    
</body>
</html>